﻿
/* content */


#amazingcarousel-1 .amazingcarousel-image {
    position: relative;
    overflow: hidden;
    padding: 0px;
    display: table-cell;
    height: 72px;
    width: 85px;
    vertical-align: middle;
    border-radius: 50%;
    box-shadow: inset 0px 0px 8px #999;
}
#amazingcarousel-1 .amazingcarousel-image img {
    display: inline-block;
    vertical-align: middle;
    width: 80%;
    max-width: 100%;
    border: none !important;
    margin: 0;
    padding: 0;
    }
#amazingcarousel-1 .amazingcarousel-title {
	position:relative;
	font:14px 'Open Sans', sans-serif;
	color:#333333;
	margin:6px;
	text-align:center;
}

/* carousel */

#amazingcarousel-container-1 {
	padding: 0px; 
}

#amazingcarousel-1 .amazingcarousel-list-container { 
	padding: 0px;
}

/* item */

#amazingcarousel-1 .amazingcarousel-item-container {
	text-align: center;
	padding: 4px;
}

/* arrows */

#amazingcarousel-1 .amazingcarousel-prev {
	left: 0%;
	top: 22%;
	margin-left: -31px;
	margin-top: -16px;
}

#amazingcarousel-1 .amazingcarousel-next {
	right: 0%;
	top: 22%;
	margin-right: -31px;
	margin-top: -16px;
}

/* navigation bullets */

#amazingcarousel-1 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

#amazingcarousel-1 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}

 #amazingcarousel-2 .amazingcarousel-image {
    position: relative;
    overflow: hidden;
    padding: 0px;
    display: table-cell;
    height: 72px;
    width: 85px;
    vertical-align: middle;
    border-radius: 50%;
    box-shadow: inset 0px 0px 8px #999;
}
 #amazingcarousel-2 .amazingcarousel-image img {
    display: inline-block;
    vertical-align: middle;
    width: 80%;
    max-width: 100%;
    border: none !important;
    margin: 0;
    padding: 0;
    }
 #amazingcarousel-2 .amazingcarousel-title {
	position:relative;
	font:14px 'Open Sans', sans-serif;
	color:#333333;
	margin:6px;
	text-align:center;
}

/* carousel */

#amazingcarousel-container-1 {
	padding: 0px; 
}

 #amazingcarousel-2 .amazingcarousel-list-container { 
	padding: 0px;
}

/* item */

 #amazingcarousel-2 .amazingcarousel-item-container {
	text-align: center;
	padding: 4px;
}

/* arrows */

 #amazingcarousel-2 .amazingcarousel-prev {
	left: 0%;
	top: 22%;
	margin-left: -31px;
	margin-top: -16px;
}

 #amazingcarousel-2 .amazingcarousel-next {
	right: 0%;
	top: 22%;
	margin-right: -31px;
	margin-top: -16px;
}

/* navigation bullets */

 #amazingcarousel-2 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

 #amazingcarousel-2 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}

#amazingcarousel-2 {
	float:left;
}